PLEASE DON'T POST CIS 3.10 BUGS HERE: READ THIS FIRST!

Hi Guys,

Comodo Internet Security version 3.10 is the last version of the version 3 series, And now the work has started on Comodo Internet Security version 4.

Please all post COMODO Internet Security 3.10x bug reports in this thread: https://forums.comodo.com/feedbackcommentsannouncementsnews_cis/comodo_internet_security_310102194530_bug_reports-t42039.0.html

Please read the first post of the thread before posting (Details and Bug Report Instructions)

This way, If an emergency fix needs to be done, it will be introduced in a CIS 3.10 build BEFORE version 4, All other bug reports that are posted that are not “Emergency Bugs to fix” (the highest priority considered by CIS developers) and that indeed replicate in CIS 3.10, will be taken into consideration so they don’t happen in CIS version 4.0.

Cheers,
Josh